Debian Bug report logs - #323722
maintainer seems MIA, we should orphan this package.

Package: progsreiserfs; Maintainer for progsreiserfs is (unknown);

Reported by: Sven Luther <sven.luther@wanadoo.fr>

Date: Thu, 18 Aug 2005 07:03:02 UTC

Severity: grave

Done: Steve Langasek <vorlon@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jose Luis Tallon <jltallon@adv-solutions.net>:
Bug#323722; Package progsreiserfs. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
New Bug report received and forwarded. Copy sent to Jose Luis Tallon <jltallon@adv-solutions.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: submit@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 08:45:20 +0200
Package: progsreiserfs
Severity: grave

Hi all, 

The previous maintainer, (which was not even a DD), has not been active since
forever (well july 2004), and his email address bounces. Given that he did
only one upload since timshell knoll left the debian project, and progreiserfs
has an RC bug open since forever, it would be great if someone else would take
over or something.

There are a couple of fixes, probably for the RC bug even, in the
bug-parted@gnu.org mailing lists, from the progreiserfs author himself.

I personally don't want to take over porgreiserfs, since i am already saddled
with parted i didn't really wish to maintain. That said, it would be nice to
reenable progreiserfs support in parted, which is why progreiserfs fixed those
bugs.

Anyway, just wanted to bring this to the attention of the general public, not
sure if this is the best way.

Friendly,

Sven Luther

----- Forwarded message from Mail Delivery System <MAILER-DAEMON@wanadoo.fr> -----

Envelope-to: sven@localhost
Delivery-date: Thu, 18 Aug 2005 08:34:20 +0200
X-Sieve: Server Sieve 2.2
X-ME-UUID: 20050818063130657.A08EA2000099@mwinf0308.wanadoo.fr
From: Mail Delivery System <MAILER-DAEMON@wanadoo.fr>
Subject: Undelivered Mail Returned to Sender
To: sven.luther@wanadoo.fr
X-me-spamlevel: not-spam
X-me-spamrating: 37.194863
X-Spam: no; 0.00; wanadoo:01 wanadoo:01 jltallon:01 unavailable:01 dnsbl:01 lookup:01 l'anti-virus:01 detecte:01 libreiserfs:01 libreiserfs:01 sarge:01 fix:01 parted:01 upstream:01 sven:01 

Content-Description: Notification
This is the SMTP Server program at host wanadoo.fr.

I'm sorry to have to inform you that your message could not be
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to <postmaster>

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

			The SMTP Server program

<jltallon@adv-solutions.net>: host mail.adv-solutions.net[213.139.24.154] said:
    554 Service unavailable; Client host [193.252.22.28] blocked using
    dnsbl.sorbs.net; Spam Received See:
    http://www.sorbs.net/lookup.shtml?193.252.22.28 (in reply to RCPT TO
    command)

---------------------------------------------------------------------------------------
Wanadoo vous informe que cet  e-mail a ete controle par l'anti-virus mail. 
Aucun virus connu a ce jour par nos services n'a ete detecte.


Content-Description: Delivery report
Reporting-MTA: dns; wanadoo.fr
X-SMTP-Server-Queue-ID: B79E220000A0
X-SMTP-Server-Sender: rfc822; sven.luther@wanadoo.fr
Arrival-Date: Thu, 18 Aug 2005 08:31:30 +0200 (CEST)

Final-Recipient: rfc822; jltallon@adv-solutions.net
Action: failed
Status: 5.0.0
Diagnostic-Code: X-SMTP-Server; host mail.adv-solutions.net[213.139.24.154]
    said: 554 Service unavailable; Client host [193.252.22.28] blocked using
    dnsbl.sorbs.net; Spam Received See:
    http://www.sorbs.net/lookup.shtml?193.252.22.28 (in reply to RCPT TO
    command)

Content-Description: Undelivered Message
X-ME-UUID: 20050818063130657.A08EA2000099@mwinf0308.wanadoo.fr
To: jltallon@adv-solutions.net
Subject: libreiserfs maintainership ...
From: Sven Luther <sven.luther@wanadoo.fr>

Hi, 

You have taken over libreiserfs maintainership last year, but since then not
much has happened, and libreiserfs was kicked out of sarge because of an
unhandled bug report.

I am wondering what your status is with regard to libreiserfs, if you don't
want or have time to handle it, maybe you should officially orphan it, so
others can take over or something ?

There are a couple of patch , which may or not fix your RC bug in the parted
mailing list, from the libreiserfs upstream.

Friendly,

Sven Luther



----- End forwarded message -----




Information forwarded to debian-bugs-dist@lists.debian.org, Jose Luis Tallon <jltallon@adv-solutions.net>:
Bug#323722; Package progsreiserfs. Full text and rfc822 format available.

Acknowledgement sent to Roberto Lumbreras <rover@debian.org>:
Extra info received and forwarded to list. Copy sent to Jose Luis Tallon <jltallon@adv-solutions.net>. Full text and rfc822 format available.

Message #10 received at 323722@bugs.debian.org (full text, mbox):

From: Roberto Lumbreras <rover@debian.org>
To: Sven Luther <sven.luther@wanadoo.fr>, 323722@bugs.debian.org
Cc: jltallon@adv-solutions.net, debian-devel@lists.debian.org
Subject: Re: Bug#323722: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 11:30:36 +0200
Hi Sven...

Jose Luis Tallon email is bouncing because he seems to be using some
stupid RBL that bans every DSL user in the planet. Try sending mail from
other account and it will work.

Jose Luis is in the new maintainer process, and has been very active
with his packages, as you can see:

http://packages.qa.debian.org/b/bacula.html
http://qa.debian.org/developer.php?login=jltallon@adv-solutions.net

I've been the sponsor for all these uploads, and definitely no, he is
not MIA.

Maybe you are right with progsreiserfs, it is not my favorite package to
fsck my filesystem, it has lots of bugs, but if there are fixes we
should let Jose Luis or someone to fix them.

Salud,
-- 
Roberto Lumbreras           .''`.            
                    <rover : :' : debian.org>
Debian Developer           `. `'             
                             `-              

On Thursday, August 18, 2005 at 08:45:20, Sven Luther wrote:
: Package: progsreiserfs
: Severity: grave
: 
: Hi all, 
: 
: The previous maintainer, (which was not even a DD), has not been active since
: forever (well july 2004), and his email address bounces. Given that he did
: only one upload since timshell knoll left the debian project, and progreiserfs
: has an RC bug open since forever, it would be great if someone else would take
: over or something.
: 
: There are a couple of fixes, probably for the RC bug even, in the
: bug-parted@gnu.org mailing lists, from the progreiserfs author himself.
: 
: I personally don't want to take over porgreiserfs, since i am already saddled
: with parted i didn't really wish to maintain. That said, it would be nice to
: reenable progreiserfs support in parted, which is why progreiserfs fixed those
: bugs.
: 
: Anyway, just wanted to bring this to the attention of the general public, not
: sure if this is the best way.
: 
: Friendly,
: 
: Sven Luther
: 
: ----- Forwarded message from Mail Delivery System <MAILER-DAEMON@wanadoo.fr> -----
: 
: Envelope-to: sven@localhost
: Delivery-date: Thu, 18 Aug 2005 08:34:20 +0200
: X-Sieve: Server Sieve 2.2
: X-ME-UUID: 20050818063130657.A08EA2000099@mwinf0308.wanadoo.fr
: From: Mail Delivery System <MAILER-DAEMON@wanadoo.fr>
: Subject: Undelivered Mail Returned to Sender
: To: sven.luther@wanadoo.fr
: X-me-spamlevel: not-spam
: X-me-spamrating: 37.194863
: X-Spam: no; 0.00; wanadoo:01 wanadoo:01 jltallon:01 unavailable:01 dnsbl:01 lookup:01 l'anti-virus:01 detecte:01 libreiserfs:01 libreiserfs:01 sarge:01 fix:01 parted:01 upstream:01 sven:01 
: 
: Content-Description: Notification
: This is the SMTP Server program at host wanadoo.fr.
: 
: I'm sorry to have to inform you that your message could not be
: be delivered to one or more recipients. It's attached below.
: 
: For further assistance, please send mail to <postmaster>
: 
: If you do so, please include this problem report. You can
: delete your own text from the attached returned message.
: 
: 			The SMTP Server program
: 
: <jltallon@adv-solutions.net>: host mail.adv-solutions.net[213.139.24.154] said:
:     554 Service unavailable; Client host [193.252.22.28] blocked using
:     dnsbl.sorbs.net; Spam Received See:
:     http://www.sorbs.net/lookup.shtml?193.252.22.28 (in reply to RCPT TO
:     command)
: 
: ---------------------------------------------------------------------------------------
: Wanadoo vous informe que cet  e-mail a ete controle par l'anti-virus mail. 
: Aucun virus connu a ce jour par nos services n'a ete detecte.
: 
: 
: Content-Description: Delivery report
: Reporting-MTA: dns; wanadoo.fr
: X-SMTP-Server-Queue-ID: B79E220000A0
: X-SMTP-Server-Sender: rfc822; sven.luther@wanadoo.fr
: Arrival-Date: Thu, 18 Aug 2005 08:31:30 +0200 (CEST)
: 
: Final-Recipient: rfc822; jltallon@adv-solutions.net
: Action: failed
: Status: 5.0.0
: Diagnostic-Code: X-SMTP-Server; host mail.adv-solutions.net[213.139.24.154]
:     said: 554 Service unavailable; Client host [193.252.22.28] blocked using
:     dnsbl.sorbs.net; Spam Received See:
:     http://www.sorbs.net/lookup.shtml?193.252.22.28 (in reply to RCPT TO
:     command)
: 
: Content-Description: Undelivered Message
: X-ME-UUID: 20050818063130657.A08EA2000099@mwinf0308.wanadoo.fr
: To: jltallon@adv-solutions.net
: Subject: libreiserfs maintainership ...
: From: Sven Luther <sven.luther@wanadoo.fr>
: 
: Hi, 
: 
: You have taken over libreiserfs maintainership last year, but since then not
: much has happened, and libreiserfs was kicked out of sarge because of an
: unhandled bug report.
: 
: I am wondering what your status is with regard to libreiserfs, if you don't
: want or have time to handle it, maybe you should officially orphan it, so
: others can take over or something ?
: 
: There are a couple of patch , which may or not fix your RC bug in the parted
: mailing list, from the libreiserfs upstream.
: 
: Friendly,
: 
: Sven Luther
: 
: 
: 
: ----- End forwarded message -----
: 
: 



Information forwarded to debian-bugs-dist@lists.debian.org, Jose Luis Tallon <jltallon@adv-solutions.net>:
Bug#323722; Package progsreiserfs. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Jose Luis Tallon <jltallon@adv-solutions.net>. Full text and rfc822 format available.

Message #15 received at 323722@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: Roberto Lumbreras <rover@debian.org>, Sven Luther <sven.luther@wanadoo.fr>, 323722@bugs.debian.org, jltallon@adv-solutions.net, debian-devel@lists.debian.org
Subject: Re: Bug#323722: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 11:57:22 +0200
On Thu, Aug 18, 2005 at 11:30:36AM +0200, Roberto Lumbreras wrote:
> Hi Sven...
> 
> Jose Luis Tallon email is bouncing because he seems to be using some
> stupid RBL that bans every DSL user in the planet. Try sending mail from
> other account and it will work.

Not likely, i mean, maintainers should list a non-insulting email address in
the maintainer field, and if they do not, i believe they do their
maintainership job badly, which is why i also cced the BTS, just in case.
Maybe RC was overkill though :)

Friendly,

Sven Luther




Reply sent to Steve Langasek <vorlon@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sven Luther <sven.luther@wanadoo.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 323722-done@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Sven Luther <sven.luther@wanadoo.fr>, 323722-done@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#323722: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 02:41:57 -0700
[Message part 1 (text/plain, inline)]
On Thu, Aug 18, 2005 at 08:45:20AM +0200, Sven Luther wrote:
> The previous maintainer, (which was not even a DD), has not been 
> active since forever (well july 2004), and his email address bounces.
> Given that he did only one upload since timshell knoll left the debian
> project, and progreiserfs has an RC bug open since forever, it would
> be great if someone else would take over or something.

> There are a couple of fixes, probably for the RC bug even, in the
> bug-parted@gnu.org mailing lists, from the progreiserfs author himself.

> I personally don't want to take over porgreiserfs, since i am already 
> saddled with parted i didn't really wish to maintain. That said, it
> would be nice to reenable progreiserfs support in parted, which is why
> progreiserfs fixed those bugs.

> Anyway, just wanted to bring this to the attention of the general 
> public, not sure if this is the best way.

No.  Packages are not maintainers; please do not file bugs against
packages which are not package bugs.

If the maintainer is truly MIA, then the correct course of action would
be to contact debian-qa, and have the package orphaned via a bug report
against the wnpp pseudopackage.  But it seems, from subsequent emails,
that the maintainer is MIA.  In any case, filing an RC bug about the
fact that the package *has* an RC bug is definitely wrong.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Message #21 received at 323722-done@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Sven Luther <sven.luther@wanadoo.fr>, 323722-done@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#323722: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 02:55:33 -0700
[Message part 1 (text/plain, inline)]
On Thu, Aug 18, 2005 at 02:41:57AM -0700, Steve Langasek wrote:
> against the wnpp pseudopackage.  But it seems, from subsequent emails,
> that the maintainer is MIA.  In any case, filing an RC bug about the

... is *not* MIA...

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Jose Luis Tallon <jltallon@adv-solutions.net>:
Bug#323722; Package progsreiserfs. Full text and rfc822 format available.

Acknowledgement sent to José Luis Tallón <jltallon@adv-solutions.net>:
Extra info received and forwarded to list. Copy sent to Jose Luis Tallon <jltallon@adv-solutions.net>. Full text and rfc822 format available.

Message #26 received at 323722@bugs.debian.org (full text, mbox):

From: José Luis Tallón <jltallon@adv-solutions.net>
To: Sven Luther <sven.luther@wanadoo.fr>
Cc: Roberto Lumbreras <rover@debian.org>, 323722@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#323722: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 12:40:11 +0200
Roberto Lumbreras wrote:

>Hi Sven...
>
>Jose Luis Tallon email is bouncing because he seems to be using some
>stupid RBL that bans every DSL user in the planet. Try sending mail from
>other account and it will work.
>  
>
Thanks, Rober... i'll have to remove that i think.

>Jose Luis is in the new maintainer process, and has been very active
>with his packages, as you can see:
>
>http://packages.qa.debian.org/b/bacula.html
>http://qa.debian.org/developer.php?login=jltallon@adv-solutions.net
>
>I've been the sponsor for all these uploads, and definitely no, he is
>not MIA.
>  
>
Definitively NOT!

>Maybe you are right with progsreiserfs, it is not my favorite package to
>fsck my filesystem, it has lots of bugs, but if there are fixes we
>should let Jose Luis or someone to fix them.
>  
>
Well, in fact, there was a quite harsh discussion re: progsreiserfs,
including upstream Hans Reiser himself.
It was decided --with mediation from RM Steve Langasek-- that it shall
be left in unstable with an RC bug for the time being until we could
find some better solution... this might mean updating the packaged
version, which i won't do until i can confirm *from upstream* that it is
indeed stable.


Thanks for your attention but i'm definitively *not* MIA.

    J.L.




Information forwarded to debian-bugs-dist@lists.debian.org, Jose Luis Tallon <jltallon@adv-solutions.net>:
Bug#323722; Package progsreiserfs. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Jose Luis Tallon <jltallon@adv-solutions.net>. Full text and rfc822 format available.

Message #31 received at 323722@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: Jos@localhost.localdomain
Cc: Sven Luther <sven.luther@wanadoo.fr>, Roberto Lumbreras <rover@debian.org>, 323722@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#323722: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 12:57:18 +0200
On Thu, Aug 18, 2005 at 12:40:11PM +0200, Jos? Luis Tall?n wrote:
> Roberto Lumbreras wrote:
> 
> >Hi Sven...
> >
> >Jose Luis Tallon email is bouncing because he seems to be using some
> >stupid RBL that bans every DSL user in the planet. Try sending mail from
> >other account and it will work.
> >  
> >
> Thanks, Rober... i'll have to remove that i think.
> 
> >Jose Luis is in the new maintainer process, and has been very active
> >with his packages, as you can see:
> >
> >http://packages.qa.debian.org/b/bacula.html
> >http://qa.debian.org/developer.php?login=jltallon@adv-solutions.net
> >
> >I've been the sponsor for all these uploads, and definitely no, he is
> >not MIA.
> >  
> >
> Definitively NOT!
> 
> >Maybe you are right with progsreiserfs, it is not my favorite package to
> >fsck my filesystem, it has lots of bugs, but if there are fixes we
> >should let Jose Luis or someone to fix them.
> >  
> >
> Well, in fact, there was a quite harsh discussion re: progsreiserfs,
> including upstream Hans Reiser himself.

Mmm, i was under the impression that there are two different things,
progreiserfs and reiserfsprog, one being from hans-reiser upstream, and the
other from some other guy. I believe that the one you package and the one
parted uses is not the one where hans reiser is involved in.

> It was decided --with mediation from RM Steve Langasek-- that it shall
> be left in unstable with an RC bug for the time being until we could
> find some better solution... this might mean updating the packaged
> version, which i won't do until i can confirm *from upstream* that it is
> indeed stable.

Ok, but now that sarge is released, what are the plans for etch ? The question
is if i keep parted without reiserfs support, or if i add it again ? 

> Thanks for your attention but i'm definitively *not* MIA.

Hehe, the bouncing email and the 1 year plus old changelog entry made me
believe otherwise.

But that said, have you looked at the patches in the bug-parted mailing list,
do you want me to send them or something ?

Friendly,

Sven Luther




Message #32 received at 323722-done@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: 323722-done@bugs.debian.org
Subject: Re: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 12:46:51 +0200
On Thu, Aug 18, 2005 at 08:45:20AM +0200, Sven Luther wrote:
> The previous maintainer, (which was not even a DD), has not been active since
> forever (well july 2004), and his email address bounces.

(...)

> Anyway, just wanted to bring this to the attention of the general public, not
> sure if this is the best way.

Please don't file RC bugs on packages in suspicion of MIA'ness, but
mail to mia@qa.debian.org instead. The whereabouts of a maintainer is
not a bug in a package itself.

Also, if you feel you must Cc a public mailinglist, use debian-qa for
this type of issues.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, Jose Luis Tallon <jltallon@adv-solutions.net>:
Bug#323722; Package progsreiserfs. Full text and rfc822 format available.

Acknowledgement sent to José Luis Tallón <jltallon@adv-solutions.net>:
Extra info received and forwarded to list. Copy sent to Jose Luis Tallon <jltallon@adv-solutions.net>. Full text and rfc822 format available.

Message #37 received at 323722@bugs.debian.org (full text, mbox):

From: José Luis Tallón <jltallon@adv-solutions.net>
To: Sven Luther <sven.luther@wanadoo.fr>, 323722@bugs.debian.org
Cc: Jos@localhost.localdomain, Roberto Lumbreras <rover@debian.org>, debian-devel@lists.debian.org
Subject: Re: Bug#323722: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 17:37:48 +0200
Sven Luther wrote:

>On Thu, Aug 18, 2005 at 12:40:11PM +0200, Jos? Luis Tall?n wrote:
>  
>
>
>Ok, but now that sarge is released, what are the plans for etch ? The question
>is if i keep parted without reiserfs support, or if i add it again ? 
>  
>
If there really is interest in support for ReiserFS in PartEd, i will
more actively maintain this package.
It was left "as it was" just in case.

>  
>
>>Thanks for your attention but i'm definitively *not* MIA.
>>    
>>
>
>Hehe, the bouncing email and the 1 year plus old changelog entry made me
>believe otherwise.
>
>But that said, have you looked at the patches in the bug-parted mailing list,
>do you want me to send them or something ?
>
>Friendly,
>
>Sven Luther
>
>
>  
>




Information forwarded to debian-bugs-dist@lists.debian.org, Jose Luis Tallon <jltallon@adv-solutions.net>:
Bug#323722; Package progsreiserfs. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Jose Luis Tallon <jltallon@adv-solutions.net>. Full text and rfc822 format available.

Message #42 received at 323722@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: Jos@localhost.localdomain
Cc: Sven Luther <sven.luther@wanadoo.fr>, 323722@bugs.debian.org, Jos@localhost.localdomain, Roberto Lumbreras <rover@debian.org>, debian-devel@lists.debian.org
Subject: Re: Bug#323722: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 18:28:02 +0200
On Thu, Aug 18, 2005 at 05:37:48PM +0200, Jos? Luis Tall?n wrote:
> Sven Luther wrote:
> 
> >On Thu, Aug 18, 2005 at 12:40:11PM +0200, Jos? Luis Tall?n wrote:
> >  
> >
> >
> >Ok, but now that sarge is released, what are the plans for etch ? The question
> >is if i keep parted without reiserfs support, or if i add it again ? 
> >  
> >
> If there really is interest in support for ReiserFS in PartEd, i will
> more actively maintain this package.
> It was left "as it was" just in case.

Well, i personally couldn't care less, since i don't use reiserfs, which is
known to eat data for breakfast, but i disabled reiserfs support only because
progreiserfs was kicked out of testing.

Friendly,

Sven Luther




Information forwarded to debian-bugs-dist@lists.debian.org, Jose Luis Tallon <jltallon@adv-solutions.net>:
Bug#323722; Package progsreiserfs. Full text and rfc822 format available.

Acknowledgement sent to Hubert Chan <hubert@uhoreg.ca>:
Extra info received and forwarded to list. Copy sent to Jose Luis Tallon <jltallon@adv-solutions.net>. Full text and rfc822 format available.

Message #47 received at 323722@bugs.debian.org (full text, mbox):

From: Hubert Chan <hubert@uhoreg.ca>
To: 323722@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#323722: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 11:02:21 -0600
On Thu, 18 Aug 2005 12:57:18 +0200, Sven Luther <sven.luther@wanadoo.fr> said:

>> Well, in fact, there was a quite harsh discussion re: progsreiserfs,
>> including upstream Hans Reiser himself.

> Mmm, i was under the impression that there are two different things,
> progreiserfs and reiserfsprog, one being from hans-reiser upstream,
> and the other from some other guy. I believe that the one you package
> and the one parted uses is not the one where hans reiser is involved
> in.

Yes, which is why Hans doesn't like progsreiserfs -- because it's buggy
and he occasionally gets complaints about it, when it's not his (or
Namesys') code.

-- 
Hubert Chan <hubert@uhoreg.ca> - http://www.uhoreg.ca/
PGP/GnuPG key: 1024D/124B61FA
Fingerprint: 96C5 012F 5F74 A5F7 1FF7  5291 AF29 C719 124B 61FA
Key available at wwwkeys.pgp.net.   Encrypted e-mail preferred.




Information forwarded to debian-bugs-dist@lists.debian.org, Jose Luis Tallon <jltallon@adv-solutions.net>:
Bug#323722; Package progsreiserfs. Full text and rfc822 format available.

Acknowledgement sent to José Luis Tallón <jltallon@adv-solutions.net>:
Extra info received and forwarded to list. Copy sent to Jose Luis Tallon <jltallon@adv-solutions.net>. Full text and rfc822 format available.

Message #52 received at 323722@bugs.debian.org (full text, mbox):

From: José Luis Tallón <jltallon@adv-solutions.net>
To: Sven Luther <sven.luther@wanadoo.fr>, 323722@bugs.debian.org
Subject: Re: Bug#323722: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 19:07:09 +0200
Sven Luther wrote:

>On Thu, Aug 18, 2005 at 05:37:48PM +0200, Jos? Luis Tall?n wrote:
>  
>
>>Sven Luther wrote:
>>    
>>
>
>Well, i personally couldn't care less, since i don't use reiserfs, which is
>known to eat data for breakfast, 
>
Hmmm... that was *years* ago, when Linux2.4's VM was not stable enough.
I've used it for ages, and never had any problems -- whereas ext3 gave
more than a headache several times...
... but let us not make a flamewar of this.

>but i disabled reiserfs support only because
>progreiserfs was kicked out of testing.
>  
>
Correct, due to the -- yet unresolved problem with libreiserfs.
Would you mind forwarding me the relevant patches? you seem to have them
far more handy than me.
Thanks.

>Friendly,
>  
>
VERY GOOD way to end a not-yet-started flamewar :-D

Hopefully, you'll be able to re-enable ReiserFS soon (in a couple of
weeks or so)


    J.L.




Information forwarded to debian-bugs-dist@lists.debian.org, Jose Luis Tallon <jltallon@adv-solutions.net>:
Bug#323722; Package progsreiserfs. Full text and rfc822 format available.

Acknowledgement sent to Sven Luther <sven.luther@wanadoo.fr>:
Extra info received and forwarded to list. Copy sent to Jose Luis Tallon <jltallon@adv-solutions.net>. Full text and rfc822 format available.

Message #57 received at 323722@bugs.debian.org (full text, mbox):

From: Sven Luther <sven.luther@wanadoo.fr>
To: Hubert Chan <hubert@uhoreg.ca>
Cc: 323722@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#323722: maintainer seems MIA, we should orphan this package.
Date: Thu, 18 Aug 2005 23:44:22 +0200
On Thu, Aug 18, 2005 at 11:02:21AM -0600, Hubert Chan wrote:
> On Thu, 18 Aug 2005 12:57:18 +0200, Sven Luther <sven.luther@wanadoo.fr> said:
> 
> >> Well, in fact, there was a quite harsh discussion re: progsreiserfs,
> >> including upstream Hans Reiser himself.
> 
> > Mmm, i was under the impression that there are two different things,
> > progreiserfs and reiserfsprog, one being from hans-reiser upstream,
> > and the other from some other guy. I believe that the one you package
> > and the one parted uses is not the one where hans reiser is involved
> > in.
> 
> Yes, which is why Hans doesn't like progsreiserfs -- because it's buggy
> and he occasionally gets complaints about it, when it's not his (or
> Namesys') code.

But then nobody contributed a parted patch to make it use the official stuff.

Friendly,

Sven Luther




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 18:48:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:30:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.